Mailly文档

Verify SMTP credentials

POST
/smtp-auth

Verifies that username is the email bound to the current API key, for SMTP sending login.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
username*string

SMTP username (email)

[key: string]?unknown

Response Body

Authenticated

application/json
  1. response
authenticated*boolean
username?string
error?string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/smtp-auth' \  -H 'Content-Type: application/json' \  -d '{  "username": "string",  "property1": null,  "property2": null}'
{  "authenticated": true,  "username": "string",  "error": "string",  "property1": null,  "property2": null}